@charset "utf-8";
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

#printer{
	
	background-image:none;
	
}

.inner-group {
	
	position: relative;
	max-width: 775px;
	margin-left: auto;
    margin-right: auto;
}

.feature {
	
	height: 60px;
	background-size: 60px;
	background-repeat: no-repeat;
	position: absolute;

}

.feature img {
	
	height: 100%;
}

@keyframes btn-pulse {
	
	0%{transform: scale(1,1)}
	50%{transform: scale(1.3,1.3)}
	100%{transform: scale(1,1)}
	
}

.btn-feature {
	font-size: 20px;
	animation-name: btn-pulse;
	animation-duration: 2s;
	animation-iteration-count: infinite;
	color: #1d1d1d;
	position: absolute;
}



.btn-feature-1 {
	
	
	bottom: 17%;
    left: 15%;
}

.btn-feature-2 {
	
	
	bottom: 38%;
    left: 15%;
}

.btn-feature-3 {
	
	
	bottom: 57%;
    left: 17%;
}

.btn-feature-4 {
	
	
	bottom: 76%;
    left: 16%;
}

.btn-feature-5 {
	
	
	bottom: 87%;
    left: 34%;
}

.btn-feature-6 {
	
	
	bottom: 88%;
    left: 56%;
}

.btn-feature-7 {
	
	
	bottom: 85%;
    left: 70%;
}

.btn-feature-8 {
	
	
	bottom: 70%;
    left: 75%;
}

.btn-feature-9 {
	
	
	bottom: 51%;
    left: 75%;
}

.btn-feature-10 {
	
	
	bottom: 35%;
    left: 85%;
}

.btn-feature-11 {
	
	
	bottom: 18%;
    left: 83%; 
}





/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {

}
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {

}
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

}
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Large devices (xlarge desktops, 1200px and up) */
@media (min-width: 1600px) {
	
}
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */